Subject: New Reply Received - Return of swimwear
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 12:38:54 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Return of swimwear  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Dear team </div>
<div dir="ltr"><br></div>
<div dir="ltr">It is regarding swim suit in order  #9569800764, it was the size that I usually purchase stuff for my daughter, but the swim suit seems to be very small though of same size as I ordered. </div>
<div dir="ltr"><br></div>
<div dir="ltr">It will be great if I can get a bigger size in it i.e. 6-7 years, than what I purchased. </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 May 2022, at 8:21 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4343258</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Athar Mubark : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div style="margin: 0in 0in 0.0001pt" dir="ltr">Hi Ifrah,</div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt">Thankyou for getting in touch with us.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt">Pleaseprovide us with more details about your inquiry so we can further assist you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt">Welook forward to hearing from you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt">
<div><span style="font-size: 10.5pt">Your friends,</span></div>
<div>
<span style="font-size: 10.5pt">The </span><span style="font-size: 10.5pt">S</span><span style="font-size: 10.5pt">upport Team</span>
</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4343258